name: CKEditor CodeMirror
type: module
description: Adds the CKEditor CodeMirror source syntax highlighter plugin (http://ckeditor.com/addon/codemirror).
package: CKEditor
core_version_requirement: ^8.8 || ^9
dependencies:
  - drupal:ckeditor

# Information added by Drupal.org packaging script on 2020-04-04
version: '8.x-2.3'
project: 'ckeditor_codemirror'
datestamp: 1586020800
